/*
Theme Name:     The Story Child Theme - AFCI Main Site
Author:         Pexeto/Brown Box
Author URI:     http://brownbox.net.au
Template:       thestory
*/

@import url("../thestory/style.css");

header div.social-profiles {display: none;}
footer div.social-profiles {display: block !important;}

div#sidebar {position: sticky; top: 10px;}

.pex-woo-cart p.buttons > a.button {color: #fff;}
.textwidget > a {font-size: 1.5rem;}
a{  padding-left: 0.5rem;}

.products > .product a:first-of-type {
  display: block;
  margin: 0.7rem 0.7rem 0;
  min-height: 275px;
  overflow: hidden !important;
  padding: 0;
  position: relative;
}

.products > .product a:first-of-type .price {
  bottom: 0;
  color: #0b7693;
  font-size: 1.25rem !important;
  margin: 0;
  padding-left: 0.25rem;
  padding-top: 3px !important;
  position: absolute;
  width: 100%;
  line-height: 3rem;
}
a.add_to_cart_button {
  bottom: 1rem !important;
  position: relative!important;
  right: 1rem;
  top: -3rem!important;
}

.woocommerce-page a.added_to_cart {
  background-color: #0b7693;
  border: 0 none;
  color: #fff;
  display: block;
  max-width: 80%;
  padding: 0.5rem;
  text-align: center;
}

.woocommerce #main-container ul.products li.product {clear: none; width: 45%;}
.woocommerce .pexeto-woo-columns-2 ul.products li.product, .woocommerce-page .pexeto-woo-columns-2 ul.products li.product {background: #fff; padding: 1%; padding-bottom: 0;}
.products > .product a:first-of-type {min-height: 335px;}

/* WooCommerance override */
.woocommerce ul.products li.product a img, .woocommerce-page ul.products li.product a img {width: auto; max-height: 200px; margin-left: auto; margin-right: auto;}
.woocommerce ul.products li.product h3, .woocommerce-page ul.products li.product h3 {position: absolute; bottom: 4rem;}

a.button.checkout.wc-forward {display: none;}
.fixed-header #header {
position: absolute;
top: 0 !important;
width: 90%;
z-index: 500;
}
.post-info.bottom {display: none;}

/* header */
.header-wrapper > header#header {
    background-color: #0B7593;
}

.fixed-header .header-wrapper {
   padding-top: 145px !important;
}

.header-wrapper > .full-bg-image + header#header {
    background-color: rgba(0,152,194,0.7);
}

.fixed-header #header {
    -webkit-transition: none;
    -o-transition: none;
    transition: none;
}
.post-tags {display: none;}
